 .u-section-1 {
  background-image: url("images/medicon_vanoce_126.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1004px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 768px;
  margin: 126px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 828px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(255,255,255,0.4);
  padding: 30px 28px 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 53px 2px 0;
}

.u-section-1 .u-text-2 {
  margin: 61px auto 0 2px;
}

.u-section-1 .u-text-3 {
  margin: 60px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 828px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(255,255,255,0.4);
  padding: 30px 29px;
}

.u-section-1 .u-text-4 {
  font-size: 2.25rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 53px 1px 0;
}

.u-section-1 .u-form-1 {
  height: 601px;
  width: 320px;
  margin: 22px auto 0;
}

.u-section-1 .u-label-1 {
  font-size: 1.25rem;
}

.u-section-1 .u-input-1 {
  height: 55px;
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-label-2 {
  font-size: 1.25rem;
}

.u-section-1 .u-input-2 {
  height: 55px;
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-size: 1.25rem;
}

.u-section-1 .u-input-3 {
  background-image: none;
  height: 55px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-size: 1.25rem;
}

.u-section-1 .u-input-4 {
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1 .u-btn-1 {
  width: 100%;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  letter-spacing: normal;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-input-4 {
    height: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1147px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 143px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 301px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 660px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-form-1 {
    height: 556px;
  }
}